<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title> HTML introduction </title>
		<!-- title -> outputs browser tab name -->
		<!-- To insert comment  use CTRL + / -->
		<!-- To start HTML Structure -> html + TAB -->
	</head>



	<body>

		<!-- h1 = heading number 1 -->
		<h1>Zuitt Coding Bootcamp</h1>

		<h3>John Doe</h3>

		<h5>Jan Dierekh Arroyo</h5>
		<!-- Creates smaller headings -->

		<hr>
		<!-- hr = horizontal rule/line -->

		<p>Welcome to <em>Zuitt</em>! 
		<br>
		In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer.</strong></p>

		<!-- Creates a paragraph text -->
		<!-- This is the intro part -->

		<!-- Creates an unordered list with bullets -->

		<ul>
			<!-- Creates list item -->
			<li>Languages</li>
			<!-- nested unordered list -->
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>JavaScript</li>
			</ul>
			<li>Frameworks and Libraries</li>
			<ol>
				<li>Bootstrap</li>
				<li>Exress.js</li>
				<li>React.js</li>
			</ol>

			<li>Tools</li>
				<ol type="1" reversed start="50">
					<li>Git</li>
					<li>Gitlab</li>
					<li>Sublime Text</li>
					<li>Others</li>
						<ul>
							<li>MongoDB</li>
							<li>Robo3T</li>
						</ul>
				</ol>

		</ul>


		<!-- Closing paragraph -->

		<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>

	</body>





</html>